#. extracted from dictionaries/ku_TR
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2012-09-18 21:47+0200\n"
"Last-Translator: jotab <jon@lachmann.nu>\n"
"Language-Team: none\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Kurdish (Turkey) spelling dictionary"
msgstr "Stavningsordlista för Kurdiska (Turkiet)"
